lib64ibus-gir1.0-1.5.16-3.mga6.x86_64.rpm


Advertisement

Description

lib64ibus-gir1.0 - GObject introspection interface library for ibus

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64ibus-gir1.0-1.5.16-3.mga6.x86_64.rpm
Package name lib64ibus-gir1.0
Package version 1.5.16
Package release 3.mga6
Package architecture x86_64
Package type rpm
Category System/Internationalization
Homepage http://code.google.com/p/ibus/
License GPLv2+
Maintainer -
Download size 65.87 KB
Installed size 293.85 KB
GObject introspection interface library for ibus.

Alternatives

Package Version Architecture Repository
lib64ibus-gir1.0-1.5.16-3.1.mga6.x86_64.rpm 1.5.16 x86_64 Mageia Core Updates
lib64ibus-gir1.0 - - -

Requires

Name Value
lib64ibus1.0_5 == 1.5.16
libibus-1.0.so.5()(64bit) -
typelib(GLib) == 2.0
typelib(GObject) == 2.0
typelib(Gio) == 2.0

Provides

Name Value
lib64ibus-gir1.0 == 1.5.16-3.mga6
lib64ibus-gir1.0(x86-64) == 1.5.16-3.mga6
typelib(IBus) == 1.0

Conflicts

Name Value
lib64ibus1.0_0 < 1.4.0-2
lib64ibus2 -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64ibus-gir1.0-1.5.16-3.mga6.x86_64.rpm
Source Package ibus-1.5.16-3.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64ibus-gir1.0 rpm package:
    # urpmi lib64ibus-gir1.0

Files

Path
/usr/lib64/girepository-1.0/IBus-1.0.typelib

Changelog

2017-05-26 - yochenhsieh <yochenhsieh> 1.5.16-3.mga6
+ Revision: 1104792
- Add hard dependency for ibus-gtk3
2017-05-25 - yochenhsieh <yochenhsieh> 1.5.16-2.mga6
+ Revision: 1104536
- Enable wayland support
2017-05-17 - yochenhsieh <yochenhsieh> 1.5.16-1.mga6
+ Revision: 1102471
- New version 1.5.16
2016-08-12 - yochenhsieh <yochenhsieh> 1.5.14-1.mga6
+ Revision: 1046077
- New version 1.5.14
2016-03-06 - yochenhsieh <yochenhsieh> 1.5.13-1.mga6
+ Revision: 986611
- New version 1.5.13
2016-01-23 - yochenhsieh <yochenhsieh> 1.5.12-1.mga6
+ Revision: 926660
- New version 1.5.12
2015-07-28 - yochenhsieh <yochenhsieh> 1.5.11-2.mga6
+ Revision: 858537
- Add BuildRequires Qt5Gui to enable full path of engine icon in KDE5
2015-07-28 - yochenhsieh <yochenhsieh> 1.5.11-1.mga6
+ Revision: 858484
- New version 1.5.11
2015-07-06 - yochenhsieh <yochenhsieh> 1.5.10-3.mga6
+ Revision: 851835
- Enable appindicator support for Plasma 5.
2015-06-29 - wally <wally> 1.5.10-2.mga6
+ Revision: 847520
- add requires for gir pkg to devel pkg

See Also

Package Description
lib64ibus1.0_5-1.5.16-3.mga6.x86_64.rpm Shared libraries for ibus
lib64ibverbs-devel-1.2.1-2.mga6.x86_64.rpm Static library and header files for the libibverbs library
lib64ibverbs1-1.2.1-2.mga6.x86_64.rpm A library for direct userspace use of RDMA (InfiniBand/iWARP) hardware
lib64ical-devel-2.0.0-2.mga6.x86_64.rpm Files for developing applications that use libical
lib64ical2-2.0.0-2.mga6.x86_64.rpm Files for developing applications that use libical
lib64icalss2-2.0.0-2.mga6.x86_64.rpm Files for developing applications that use libical
lib64icalvcal2-2.0.0-2.mga6.x86_64.rpm Files for developing applications that use libical
lib64ice-devel-1.0.9-5.mga6.x86_64.rpm Development files for libice
lib64ice35-3.5.1-11.mga6.x86_64.rpm Ice shared libraries
lib64ice6-1.0.9-5.mga6.x86_64.rpm X Inter Client Exchange Library
lib64icns-devel-0.7.1-7.mga6.x86_64.rpm Devel package for libicns
lib64icns1-0.7.1-7.mga6.x86_64.rpm Library files for libicns
lib64icu-devel-58.2-3.mga6.x86_64.rpm Development files for the International Components for Unicode
lib64icu58-58.2-3.mga6.x86_64.rpm Libraries for the International Components for Unicode
lib64id3-devel-3.8.3-27.mga6.x86_64.rpm Headers for developing programs that will use id3lib
Advertisement
Advertisement